/*!
* custom styling for Mincad Systems
rosso #c92c2c
grigio #272727

*/


body {
	color:inherit
}
body.no-featured-image #gk-header-nav, body.woocommerce #gk-header-nav {
    background: #272727;
}
#gk-header {
    background: #272727;
}
.gk-footer {
    background: #272727;
}
.gk-footer a {
    color: #FFF;
}

h1, h2, h3, h4, h5, h6, p, a {
    hyphens: none!important;
    font-weight: 400!important;
}
h2, .page-title {
	font-size:30px;
	font-weight:300;
	border-bottom-style:solid;
	border-bottom-color:#E34761;
	border-bottom-width:1px;
	margin-top:0px;
	margin-right:0;
	margin-bottom:15px;
	margin-left:0;
	padding-top:30px
}
.btn, button, .button, .readon, .nav-btn a, .more-link, .gk-button, a.gk-button, input[type="button"], input[type="submit"], .gk-price-table dd a, .nav-prev a, .nav-next a {
	display:inherit;
	line-height:inherit;
	float:inherit
}
.gk-logo img {
    padding-left: 50px;
}
/*a.cssLogo {
	width:200px;
	background-image:url("../images/logo.png")
}*/
#gk-user-area {
	border:inherit
}
#gk-user-area a {
	color:inherit
}

#download-page > ul.download-monitor-orderby > li {
    position: unset;
}
a.download-link {
    color: #c92c2c;
}
a.download-link:hover {
    color: #000;
}
#download-page .download_category {
	width:100%;
	float:none
}
#download-page .mincad-downloads th, #download-page .mincad-downloads td {
	vertical-align:top;
	text-align:left
}
#download-page .mincad-downloads .mincad-download-filename {
	width:40%;
	padding:0.5em 20px 1.5em;
}
#download-page .mincad-downloads p {
	margin-bottom: 1.5rem;
}
p.mincad-filesize {
	margin-bottom: inherit;
}

/*.breadcrumbs {
	padding:7px;
	background:#333;
	color:#D5D5D5;
	font-size:13px;
	font-weight:300
}
.breadcrumbs a {
	color:#fff;
	font-size:13px;
	font-weight:300
}
.breadcrumbs a:active, .breadcrumbs a:focus, .breadcrumbs a:hover {
	color:#E34761
}
.gk-breadcrumbs span {
	color:#fff;
	font-size:13px;
	font-weight:300
}*/
#gk-header .wk-slideshow[data-options*="kenburns"]>div:first-of-type {
height:227px;
overflow:hidden
}

#gk-header-nav.gk-fixed-nav {
    position: absolute;
}
#gk-top1 {
    padding: 0!important;
}
#gk-top2 {
    padding: 2rem 0;
}
#sidebar .sidebarmenu a {
    color: #f6f6f6;
}
.sidebarmenu {
    background: #10a7da;
    padding: 20px;
}
aside .lwa-form tr {
    display: grid;
}

.download-button {
    text-align: center;
    text-decoration: none;
    padding: .75em 1em;
    color: #fff;
    display: block;
    font-size: 1.2em;
    line-height: 1.5em;
    background-color: #c92c2c!important;
    background-image: none!important;
    -moz-border-radius: unset!important;
    -webkit-border-radius: unset!important;
    border-radius: unset!important;
    text-shadow: none!important;
    box-shadow: none!important;
    border: none!important;
    cursor: pointer;
}
.download-button:hover {
    color: #fff;
    background-color: #272727!important;
    background-image: none!important;
    background-image: none!important;
}


@media (min-width: 61.25em) {
#sidebar {
    float: left;
    padding-top: 3rem!important;
    padding-bottom: 13rem;
    width: 20%;
}
.gk-footer__links {
    width: unset;
}
.single-page.format-link .post__header h1, .single-page.format-video .post__header h1, .single-page.format-image .post__header h1, .single-page.format-quote .post__header h1, .single-page.format-gallery .post__header h1, .page.no-featured-image .post__header h1 {
    margin-top: 3rem!important;
}
}

@media (min-width: 840px) {
.archive .site-content {
    padding: 13rem 0;
    padding-top: 3rem!important;
    padding-right: 0px;
    padding-bottom: 13rem;
    padding-left: 0px;
}
}

@media (min-width: 1560px) {
.entry-summary-content {
    margin: 13rem auto 0 auto;
    margin-top: 3rem!important;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    width: 80%;
}
}
